Summary:	Linux USB utilities
Name:		usbutils
Version:	006
Release:	%mkrel 3
License:	GPLv2+
Group:		System/Kernel and hardware
URL:		http://sourceforge.net/projects/linux-usb/
Source0:	http://www.kernel.org/pub/linux/utils/usb/usbutils/%{name}-%{version}.tar.xz
BuildRequires:	libusb-devel
BuildRequires:	gtk+3-devel
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
Requires:	ldetect-lst >= 0.1.282

%description
This package contains the lsusb utility for inspecting the devices 
connected to the USB bus. It shows a graphical representation of the 
devices that are currently plugged in, showing the topology of the 
USB bus. It also displays information on each individual device on 
the bus.

%prep
%setup -q

%build
[[ -f configure ]] || ./autogen.sh
%configure2_5x \
	--disable-zlib
%make

%install
rm -rf %{buildroot}
%makeinstall_std

rm -f %{buildroot}{%{_includedir}/libusb.h,%{_libdir}/libusb*}

# do not package usb.ids, handled by ldetect-lst now
rm -f %{buildroot}/%{_datadir}/usb.ids

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc AUTHORS README
%{_sbindir}/*
%{_bindir}/*
%{_mandir}/*/*
%{_datadir}/pkgconfig/usbutils.pc




%changelog

* Mon Jan 14 2013 umeabot <umeabot> 006-3.mga3
+ Revision: 385165
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Jan 09 2013 pterjan <pterjan> 006-2.mga3
+ Revision: 344369
- Use upstream version, the package in cauldron was actually using it unlike svn
- Switch again to .xz
- Fix upstream version

  + tv <tv>
    - BR gtk+3-devel
    - new release
    - do not package obsolete ChangeLog

* Fri Jul 13 2012 tv <tv> 006-1.mga3
+ Revision: 270603
- switch to xz sources
- new release

* Wed Dec 14 2011 tv <tv> 005-1.mga2
+ Revision: 181637
- new release
- new release
- new upstream
- new release

* Tue Jan 11 2011 pterjan <pterjan> 0.91-1.mga1
+ Revision: 6421
- Drop old confilct
- imported package usbutils

